@CHARSET "UTF-8";
.titleTableLocality
{
	margin-top: 12px;
	font-size: 18px;
	color: #0066cc;
}
#headerLive {
	margin-top: 12px;
}

#headerLive .col1
{
	float: left;
	width: 46%;
}
#headerLive .col2
{
	float: right;
	width: 53%;
}
#headerLive .col2 h2
{
	margin-top: 2px;
}
.selectLetter 
{
    margin-top: 12px;	
}

.selectLetter li
{
    border-right: 1px solid #D6D6D6;
    color: #333;
    float: left;
    font-size: 13px;
    padding-left: 2px;
    padding-right: 2px;
}

.selectLetter li a:link,.selectLetter li a:visited,.selectLetter li a:active
	{
	color: #333;
}

.selectLetter li a:hover {
	color: #cc3300;
	text-shadow: 1px -1px 9px #BBBBBB;
}

.selectLetter li.selectedLetter
{
	color: #cc3300;
}


#headerLive h1 {
	color: #0066CC;
	float: left;
	font-size: 20px;
}

#headerLive h1 .date {
	color: #000000;
	display: block;
	float: none;
	font-size: 14px;
	margin-top: 6px;
}

#headerLive .weather {
	float: right;
}

/**
 * Mappa sulle previsone meteo
 */
.mapLive {
	border: 1px solid #ADADAD;
	margin-top: 12px;
	padding: 8px;
}

.mapLive .localityList {
	position: absolute;
}

.mapLive .change {
	position: absolute;
	z-index: 1;
	margin-top: 10px;
	margin-left: 10px;
}

.mapLive .change li {
	background-color: #FFFFFF;
	display: inline;
	font-size: 12px;
	margin-right: 6px;
	padding: 0 3px;
	text-transform: uppercase;
}

.mapLive .change li a {
	background-image: url("https://meteo.tempoitalia.it/template/images/background/row-blue-6x8.png");
	background-repeat: no-repeat;
	background-position: 3px center;
	padding-left: 12px;
}

.mapLive .change li a.selected {
	background-image: url("https://meteo.tempoitalia.it/template/images/background/row-red-6x8.png");
	color: #cc3300;
}

.mapLive .change li a.selected:link,.mapLive .change li a.selected:visited,.mapLive .change li a.selected:active
	{
	color: #cc3300;
}

.mapLive .change li a.selected:hover {
	color: #cc3300;
	text-shadow: 1px -1px 9px #BBBBBB;
}

.mapLive .change li a:link,.mapLive .change li a:visited,.mapLive .change li a:active
	{
	color: #000;
}

.mapLive .change li a:hover {
	color: #000;
	text-shadow: 1px -1px 9px #BBBBBB;
}

.mapLive .localityList .temperature {
	background-image: url("https://meteo.tempoitalia.it/template/images/background/circle-blue-27x27.png");
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 22px;
	padding-top: 5px;
	text-align: center;
	width: 27px;
	color: #fff;
	font-size: 12px;
}

.mapLive .continent  
{
	font-size:12px;
	margin-left:8px;
	margin-top:-20px;
	position:absolute;
	z-index:2;
}

.mapLive .continent ul li
{
	background-color:#FFFFFF;
	display:inline;
	font-size:12px;
	margin-right:8px;
	padding:0 6px;
	text-transform:uppercase;
}

.mapLive .continent ul li a
{
	background-image:url("https://meteo.tempoitalia.it/template/images/background/row-blue-6x8.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:12px;
	color: #000;
}

.mapLive .continent ul li a:hover
{
	color:#cc3300;
	background-image: url("https://meteo.tempoitalia.it/template/images/background/row-red-6x8.png");
}

.mapLive .continent .selected a {
	background-image: url("https://meteo.tempoitalia.it/template/images/background/row-red-6x8.png");
	color: #cc3300;
}

.skyWeather .skyHuman {
	font-size: 13px;
}
.skyWeather .dscTemp
{
	float:left;
margin-top:12px;
}

.skyWeather .tmin {
	background-image: url("https://meteo.tempoitalia.it/template/images/elements/tminlive.png");
	background-repeat: no-repeat;
	color: #666666;
	display: inline;
	float: left;
	margin-left: -40px;
	margin-top: 37px;
	padding: 3px 0 8px 10px;
	width: 70px;
}

.skyWeather .tmax {
	background-image: url("https://meteo.tempoitalia.it/template/images/elements/tmaxlive.png");
	background-repeat: no-repeat;
	color: #666666;
	display: inline;
	float: right;
	margin-right: -6px;
	margin-top: 37px;
	padding: 3px 0 8px 10px;
	width: 70px;
}

.windHuman {
	color: #224e7a;
	padding-bottom: 10px;
	display: block;
}

.windSpeed {
	padding-bottom: 10px;
	display: block;
}

.FreezingPoint {
	padding: 10px 0 3px 10px;
	display: block;
	float: left;
	font-size: 13px;
}

.HumidityPoint {
	padding: 0 0 3px 10px;
	display: block;
	float: left;
	font-size: 13px;
}

.Point {
	padding: 0 0 3px 10px;
	display: block;;
	float: left;
	font-size: 13px;
}

.sunWeather {
	min-height: 128px;
	float: right;
	width: 130px;
}

.sunWeather .sunrises {
	display: block;
	margin-top: 20px;
	background-image: url("https://meteo.tempoitalia.it/template/images/elements/sunrises.png");
	background-repeat: no-repeat;
	padding-left: 36px;
	font-size: 13px;
}

.sunWeather .sunset {
	display: block;
	margin-top: 30px;
	background-image: url("https://meteo.tempoitalia.it/template/images/elements/sunset.png");
	background-repeat: no-repeat;
	padding-left: 36px;
	font-size: 13px;
}